<?xml version="1.0" encoding="UTF-8"?>
<partsmanagement count="1" length-unit="mm" weight-unit="kg" type="EPLAN.PartsManagement" build="137.1" database="D:\Klemen\EPLAN\Data\Parts\ETI\004121313.mdb">
 <construction P_PART_CONSTRUCTION_NAME="ETI.004121311" P_PART_CONSTRUCTION_CREATE="Klemen.Sitar / 27.06.2024 13:14:21" P_PART_CONSTRUCTION_DESCRIPTION="en_US@Drilling pattern;" P_PART_CONSTRUCTION_LASTCHANGE="Klemen.Sitar / 27.06.2024 13:14:21">
  <drillingPosition angle="0.00" dimension1="7.5" dimension2="0.00" dimension3="0.00" drillnthhole="1" fabricatealways="0" pos="1" spacingend="0.00" spacingrepeat="0.00" subtype="0" type="1" xpos="18.5" ypos="57.49"/>
  <drillingPosition angle="0.00" dimension1="7.5" dimension2="0.00" dimension3="0.00" drillnthhole="1" fabricatealways="0" pos="2" spacingend="0.00" spacingrepeat="0.00" subtype="0" type="1" xpos="18.5" ypos="82.49"/>
 </construction>
</partsmanagement>

